<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" colorMatched="NO">
    <dependencies>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="blue" indentationWidth="10" reuseIdentifier="cellIndentify" rowHeight="56" id="4" customClass="MenuCheckListCellV2">
            <rect key="frame" x="0.0" y="0.0" width="320" height="56"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="4" id="czt-JB-Zx9">
                <rect key="frame" x="0.0" y="0.0" width="320" height="55"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="big_bt_640x111.png" id="5">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="56"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    </imageView>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="Icon_completed.png" id="6">
                        <rect key="frame" x="5" y="15" width="25" height="25"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    </imageView>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="Audit_Sheet_icon.png" id="7">
                        <rect key="frame" x="32" y="4" width="47" height="47"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    </imageView>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="abcdefghijklmnopqrstxyzvwabcdefghijklmnopqrstxyzvw" lineBreakMode="wordWrap" numberOfLines="2" minimumFontSize="10" id="8">
                        <rect key="frame" x="79" y="0.0" width="206" height="51"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="15"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="gray_arrow_36x36.png" id="9">
                        <rect key="frame" x="288" y="15" width="25" height="25"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    </imageView>
                </subviews>
            </tableViewCellContentView>
            <connections>
                <outlet property="imgActionCheckList" destination="9" id="10"/>
                <outlet property="imgBgCell" destination="5" id="8fS-kT-J5C"/>
                <outlet property="imgCheckList" destination="7" id="11"/>
                <outlet property="imgStatusCheckList" destination="6" id="12"/>
                <outlet property="lblNameChecklist" destination="8" id="13"/>
            </connections>
        </tableViewCell>
    </objects>
    <resources>
        <image name="Audit_Sheet_icon.png" width="88" height="97"/>
        <image name="Icon_completed.png" width="46" height="45"/>
        <image name="big_bt_640x111.png" width="640" height="111"/>
        <image name="gray_arrow_36x36.png" width="36" height="36"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
